<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Data Penerbit</title>
    <link rel="stylesheet" href="../penerbit/penerbit.css">
</head>

<body>
<div layout:fragment="content">

    <nav class="navbar bg-primary ">
        <div class="container-fluid justify-content-start">
            <div class="col">
            <button id="addBtn" class="btn btn-light" type="button">
                <i class="bi-plus"></i>
                Create New
            </button>
            </div>
            <div class="col">
            <input class="form-control" type="text" placeholder="Search Penerbit Name" onkeyup="SearchPenerbit(this.value)" autocomplete="off">
<!--            <div id="penerbitList"></div>-->
            </div>
        </div>
    </nav>

<!--    <table class="table table-striped" id="penerbitTable">-->
<!--    </table>-->

<!--    <ul class="pagination" id="pagination">-->
<!--    </ul>-->

    <div id="penerbitList">
    </div>

    <script src="../penerbit/penerbit.js"></script>
</div>
</body>
</html>